local fn = _gn(0xe874ab1d)
--- GET_TIMECYCLE_MODIFIER_VAR_NAME_BY_INDEX
-- @param modifierName The name of timecycle modifier.
-- @param modifierVarIndex The index of a variable on the specified timecycle modifier.
-- @return The name of a variable by index.
function Global.GetTimecycleModifierVarNameByIndex(modifierName, modifierVarIndex)
	return fn(_ts(modifierName), modifierVarIndex, _s)
end
